Package: groovy.util

## [Java] Class ObservableMap.MultiPropertyEvent

- groovy.util.ObservableMap.MultiPropertyEvent

-     public static class ObservableMap.MultiPropertyEvent
      extends PropertyEvent

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `static String` | `MULTI_PROPERTY` |

  - ### Constructor Summary

    Constructors
    Constructor and description
    `MultiPropertyEvent(Object source, PropertyEvent[] events)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public PropertyEvent[]` | `getEvents()`

- - ### Field Detail

    - #### public static final String MULTI_PROPERTY

  - ### Constructor Detail

    - #### public MultiPropertyEvent(Object source, PropertyEvent[] events)

  - ### Method Detail

    - #### public PropertyEvent[] getEvents()